Mailly文档

Event details (with triggered runs)

GET
/events/{eventId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

eventId*string

Event event_id

Response Body

Event details

application/json
  1. response
success*boolean
event*
runs*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/events/string'
{  "success": true,  "event": {    "property1": null,    "property2": null  },  "runs": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}